body {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  color: #0a1e2d;
  font-size: 1em;
  line-height: 1.3;
  overflow-x: hidden;
}

.ajax-loader {
  display: block !important;
}

p {
  line-height: 1.5em;
  margin-bottom: 1rem !important;
}

.single p {
  line-height: 1.7em;
  margin-bottom: 1rem !important;
}

.single ul {
  padding-left: 1rem;
}

article > ul li {
  line-height: 1.7em;
  margin-bottom: 1rem;
}

.lead {
  line-height: 1.5em;
  font-size: 1em;
  font-weight: 500;
}
@media (min-width: 768px){
.col-md-3 {
    flex: 0 0 17% !important;
    max-width: 25%;
	}}
.description {
  line-height: 1.4rem;
  font-size: 1rem;
  margin-bottom: 1rem !important;
}

a {
  color: #425a6e;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.small {
  font-size: 0.85em;
  line-height: 1.7em;
  font-family: "Encode Sans Condensed", sans-serif;
}

a:hover {
  text-decoration: none;
 
}

.h1,
h1 {
  font-size: 2.2em;
  color: #425a6e;
  margin-bottom: 1rem;
  font-weight: bold;
  line-height: 1.2em;
}

.h2,
h2 {
  font-size: 1.6rem;
  color: #425a6e;
  font-weight: 700;
  line-height: 1.3em;
  margin-bottom: 1rem;
}

.h3,
h3 {
  font-size: 1.2rem;
  color: #425a6e;
  font-weight: bold;
  display: block;
  clear: left;
  line-height: 1.6rem !important;
  margin-bottom: 1rem;
}

.display-1 {
  font-size: 4rem !important;
  margin-top: 0;
  font-weight: bold;
}

.display-3 {
  font-size: 2.5rem;
}

.navbar-toggler {
  padding-right: 2rem;
}

/* override UA stylesheet if necessary */

:focus {
  outline: 0;
}

button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}

/* @end */

/* @group LOGIN FORM */

.box {
  box-shadow: 0 10px 16px rgba(0, 0, 0, 0.13), 0 0px 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #425a6e;
}

.tab-step h4,
.active-tab h4 {
  font-size: 1rem !important;
  color: #e94e1b;
}

.form-sponsor {
}

.form-logo a img {
  margin-bottom: 1rem;
  width: 230px;
}

.h-100 {
  height: 100%;
}

.reg-step-content {
  display: block;
}

.form-group {
  font-size: 0.9rem;
}

label.mandatory {
  font-size: 0.75rem;
}

label.not-mandatory {
  color: #425a6d;
  text-transform: capitalize;
  font-size: 0.75rem;
  margin-bottom: 1.5rem;
}

.form-group h4 {
  color: #425a6d;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

.form-control {
  font-size: 0.8rem;
  padding: 0.5rem;
  background-color: #f8f8f8;
  border-radius: 4px;
  border: 1px solid #e3e3e3;
}

.form-group textarea.form-control {
  display: none;
}

label.label-checkbox {
  font-size: 0.75rem;
}

.control-label.privacy a {
  display: inline-block;
  color: #425a6d;
  margin-bottom: 1rem;
}

span.description {
  color: #425a6d;
  font-size: 0.8rem;
  display: inline-block;
}

label.control-label {
  color: #425a6d;
  font-size: 0.9rem;
}

.description-step {
  font-size: 1rem !important;
  line-height: 1.2rem;
  padding-left: 0.5rem;
  border-left: 1px solid #425a6d;
  margin-left: 0.5rem;
  color: #aabdcc;
}

.tab-step li {
  display: none;
}

.tab-step li.active-tab {
  color: #425a6d;
  display: inline-flex;
  margin: 0;
  background-color: transparent;
  border-style: none;
  padding: 0;
}

.submit_login input {
  background-color: #425a6e;
  border: none;
  border-radius: 0.25rem;
  padding: 12px;
  color: #fff;
  font-size: 0.9rem;
  width: 100%;
}

.goto-next-tab {
  float: none !important;
  display: inline-block;
  margin-top: 1rem;
  background-color: #e94e1b !important;
  padding: 0 2rem;
  font-size: 0.9rem;
}

.goto-prev-tab {
  float: none !important;
  display: inline-block;
  margin-top: 1rem;
  margin-right: 1rem;
  background-color: #e94e1b !important;
  padding: 0 2rem;
  font-size: 0.9rem;
}

span.error-inline {
  color: red;
  font-size: 0.8rem;
  padding-top: 0.5rem;
  display: block;
}

.goto-next-tab:hover,
.goto-prev-tab:hover {
  background-color: #e94e1b;
  border: none;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  box-shadow: 0 0 20px rgba(233, 78, 27, 0.5);
}

input#submit_lostpassword {
  margin-left: 0 !important;
}

input#submit_lostpassword,
input#submit_registration {
  margin-top: 1rem;
  margin-left: 1rem;
  background-color: #425a6e;
  border: none;
  border-radius: 0.25rem;
  padding: 12px;
  color: #fff;
  font-size: 0.9rem;
}

input#submit_lostpassword:hover,
input#submit_registration:hover {
  background-color: #263370;
  border: none;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  box-shadow: 0 0 20px rgba(48, 78, 127, 0.5);
}

@media (max-width: 1024px) {
  input#submit_lostpassword,
  input#submit_registration {
    width: 70%;
  }
}

@media (max-width: 1023.98px) {
  input#submit_lostpassword,
  input#submit_registration {
    width: 100%;
  }
}

/* @end */

/* @group PERSONAL MENU */

section.personal-menu {
  border-bottom: 1px solid #f8f8f8;
  border-top: 1px solid #f8f8f8;
}

.personal-menu {
  /* background-color: #f8f8f8; */
  display: flex;
  box-shadow: none !important;
  padding-left: 0 !important;
  margin-bottom: 0;
  text-transform: uppercase;
  font-family: "Encode Sans Condensed", sans-serif;
}

.personal-menu a {
  border-top: none !important;
  border-left: 1px solid #f8f8f8;
  font-size: 0.75em;
}

.personal-menu-username {
  font-size: 0.7em;
  font-weight: bold;
  line-height: 1rem;
}

.personal-menu-item a {
  font-size: 0.7em;
  margin-right: 1rem;
  margin-left: 0px;
  line-height: 2rem;
}

li#menu-item-67.menu-item.menu-item-type-custom {
  margin-bottom: 0 !important;
}

/* @end */

/* @group NAVIGATION */

@media (max-width: 991.98px) {
  .affix {
    background-color: #fff;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.25);
  }

  .navbar {
    padding: 0px;
    background-color: #fff !important;
  }

  a.navbar-brand {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 1rem;
  }

  .main-nav {
    padding-left: 0px !important;
  }
}

@media (min-width: 992px) {
  .navbar {
    -webkit-transition: padding 0.5s ease;
    -moz-transition: padding 0.5s ease;
    -o-transition: padding 0.5s ease;
    transition: padding 0.5s ease;
    background-color: #fff !important;
  }

  .affix {
    padding-top: 0.5em !important;
    padding-bottom: 0.5em !important;
    -webkit-transition: padding 0.5s linear;
    -moz-transition: padding 0.5s linear;
    -o-transition: padding 0.5s linear;
    transition: padding 0.5s linear;
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.25);
  }

  .sticky-top {
    transition: all 0.25s ease-in;
  }

  a.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-container {
    max-width: 1370px;
    /* padding-right: 2rem;
			    padding-left: 2rem; */
    /*    padding: 2rem 2rem;*/
  }

  .affix .nav-container {
    max-width: 1370px;
  }
}

ul.nav.navbar-nav {
  padding-left: 0px !important;
}

.nav-item {
  margin-bottom: 0 !important;
}

.nav-link {
  padding: 0.75rem 2rem;
  text-transform: uppercase;
  font-size: 0.8em;
}

.navbar .logo-1 {
  width: 300px;
}

.navbar.affix .logo-1 {
  width: 200px;
  padding-top: 0;
  padding-bottom: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media (max-width: 767.98px) {
  .navbar .logo-1 {
    width: 200px;
  }

  .navbar.affix .logo-1 {
    width: 140px;
  }
}

.navbar.affix .nav-item a.nav-link {
  color: #425a6d;
  font-size: 0.8rem;
}

.navbar.affix a.dropdown-item {
  color: #425a6d;
  font-size: 0.8rem;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='3 0 25 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(66, 90, 110, 1)' stroke-width='3' stroke-linecap='' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  /*  vertical-align: inherit;*/
}

.affix .navbar-toggler-icon.custom-toggler {
  background-image: url("data:image/svg+xml,%3csvg viewBox='3 0 25 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(66, 90, 110, 1)' stroke-width='3' stroke-linecap='' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  /*  vertical-align: inherit;*/
}

li.menu-item {
  list-style: none;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: -30px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0;
  margin-top: 10px;
  font-size: 0.8em;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border-top: 0px solid #e0e0e0;
  border-radius: 0rem;
  border: 1px solid #fff !important;
  background-color: #f8f8f8;
}

a.dropdown-item {
  padding-left: 1rem !important;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  border-top: 1px solid #fff;
  border-bottom-style: none;
  text-transform: uppercase;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #425a6e;
}

@media (max-width: 992px) {
  .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    color: #23388b;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 0px solid #e0e0e0;
    border-radius: 0rem;
    border-left-style: none;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
  }

  a.dropdown-item {
    padding-left: 2rem !important;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border-top: 1px solid #e0e0e0;
    color: #23388b;
  }
}

@media (max-width: 767.98px) {
  .navbar-toggler {
    padding-right: 1rem;
  }

  .sub-menu dropdown-menu show {
    border-style: none !important;
    border-right-style: none !important;
    border-left-style: none !important;
  }
}

/* @end */

/* @group HOMEPAGE */

.cover-text {
  margin-top: auto;
  margin-bottom: auto;
}

@media (max-width: 991.98px) {
  .navbar-collapse {
    /*	padding-top: 1rem;*/
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  }

  .nav-link {
    padding-left: 1rem !important;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-top: 1px solid #f8f8f8;
  }

  a.dropdown-item {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    border-top: 1px solid #f8f8f8;
    padding-left: 1.5rem;
  }

  .navbar.affix .nav-item a.nav-link:hover {
    background-color: #f8f9fa;
  }
}

/* @end */

/* @group HOMEPAGE */

.cover-text {
  margin-top: auto;
  margin-bottom: auto;
}

.masthead {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 140px;
  height: 380px;
  padding-top: 6rem;
  border-top: 1px solid #f8f8f8;
}

.masthead-banner {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 140px;
  padding-top: 6rem;
  border-top: 1px solid #f8f8f8;
  padding-bottom: 4rem;
}


@media (max-width: 992px) {
  .masthead {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 140px;
    height: 340px;
    padding-top: 4rem;
  }
}

@media (max-width: 768px) {
  .masthead {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 126px;
    height: 310px;
    padding-top: 2rem;
  }
}

@media (max-width: 475.98px) {
  .masthead {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 40px;
    height: 350px;
    padding-top: 7rem;
  }

  .display-1 {
    font-size: 3rem !important;
  }

  .display-3 {
    font-size: 1.8rem;
    margin-bottom: 0px !important;
  }
}

/* @end */

/* @group SECTION */

.section-title {
  font-family: "Encode Sans Condensed", sans-serif;
  color: #e94e1b;
  font-size: 2.4em;
  line-height: 1.1em;
  font-weight: 500;
  margin-bottom: 0.5rem;
}

@media (max-width: 475.98px) {
  .section-title {
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
  }
}

.plain-section {
  margin-top: 7rem;
  margin-bottom: 7rem;
}

@media (max-width: 768px) {
  .plain-section {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}

.site-content {
  margin-bottom: 3rem;
  border-top: 1px solid #f8f8f8;
}

.post-content {
  margin-bottom: 2rem;
  border-top: 1px solid #f8f8f8;
  padding-top: 4rem;
}

/*@media (max-width: 768px) {
	.site-content {
		margin-top: 3rem;
	}
}*/

@media (max-width: 576px) {
  /* .site-content {
    margin-top: 2rem;
  }*/
}

.single-header {
  padding-top: 3rem;
 
  hyphens: auto;
}

.single-header h2 {
  font-family: "Encode Sans Condensed", sans-serif;
  color: #e94e1b;
  font-size: 2.4em;
  line-height: 1.1em;
  /* font-weight: 500;
  margin-bottom: 0.5rem; */
}

.single-header p {
  font-size: 1.6em;
  line-height: 1.3em;
  color: #68849c;
  margin-bottom: 0rem !important;
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 300;
}

.content-section {
  padding-top: 6rem;
  box-shadow: -1px 1px 6px rgba(0, 0, 0, 0.2);
  padding-bottom: 6rem !important;
  background-color: #f8f8f8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

@media (max-width: 768px) {
  .single-header {
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #f8f8f8;
    hyphens: auto;
  }

  .single-header h2 {
    color: #e94e1b;
    font-size: 1.8em;
    line-height: 1.1em;
    margin-bottom: 0.75rem;
  }

  .single-header p {
    font-size: 1.1em;
    line-height: 1.3em;
    color: #4e6376;
    margin-bottom: 0rem !important;
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: 300;
  }

  .content-section {
    padding-top: 3rem;
    padding-bottom: 3rem !important;
  }
}

.articolo-home p {
  font-size: 1.2em;
  margin-bottom: 3rem !important;
}

@media (max-width: 768px) {
  .articolo-home p {
    font-size: 1.1em;
    margin-bottom: 3rem !important;
  }
}

/*@media (max-width: 1024px) {
	.content-section {
		padding-top: 3rem !important;
	     0 1
		px 20
		px
		rgba(0, 0, 0, 0.2);
		box-shadow: padding-bottom: 3rem !important;
		background-color: #f8f8f8;
	}
}*/

/* @end */

/* @group BUTTONS */

.login-button a.nav-link {
  background-color: #23388b;
  border: 2px solid #23388b;
  border-radius: 0.25rem;
  line-height: calc(1.5em + 0.75rem + 2px);
  padding: 0 1.5rem !important;
  color: #fff !important;
  margin-left: 1rem;
}

.login-button a.nav-link:hover {
  background-color: #e94e1b;
  border: 2px solid #fff;
  border-radius: 5.5rem;
  padding: 0 1.5rem !important;
  color: #fff;
  box-shadow: 0 0 20px rgba(233, 78, 27, 0.5);
}

.shrink .login-button a.nav-link {
  background-color: transparent;
  border: 0px solid #fff;
  border-radius: 0.25rem;
  box-shadow: none;
  color: #858585 !important;
  height: 100%;
  font-weight: bold;
}

.btn-white {
  background-color: #fff;
  border: none;
  border-radius: 0.25rem;
  line-height: calc(2.5em + 0.75rem + 2px);
  padding: 0 2rem;
  color: #305080;
}

.btn-white:hover {
  background: -webkit-linear-gradient(top, white 0%, #dfdfdf 100%);
  background: -moz-linear-gradient(top, white 0%, #dfdfdf 100%);
  background: -ms-linear-gradient(top, white 0%, #dfdfdf 100%);
  background: linear-gradient(to bottom, white 0%, #dfdfdf 100%);
  border: none;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #505050;
  box-shadow: 0 0 20px rgba(38, 38, 38, 0.2);
}

.btn-blue {
  background-color: #23388b;
  border: none;
  border-radius: 0.25rem;
  padding: 1.25rem 2.5rem;
  color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.btn-blue:hover {
  background-color: #2b3b47;
  border: none;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  box-shadow: none;
}

.btn-blue:not(:disabled):not(.disabled).active,
.btn-blue:not(:disabled):not(.disabled):active,
.show > .btn-blue.dropdown-toggle {
  background-color: #aa3b16;
}

.btn-orange {
  background-color: #e94e1b;
  border: none;
  border-radius: 0.25rem;
  padding: 1.25rem 2.5rem;
  color: #fff;
  box-shadow: 0 0 20px rgb(66, 89, 109, 0.3);
}

.btn-orange:hover {
  background-color: #aa3b16;
  border: none;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  box-shadow: none;
}

.btn-orange:not(:disabled):not(.disabled).active,
.btn-orange:not(:disabled):not(.disabled):active,
.show > .btn-orange.dropdown-toggle {
  background-color: #23388b;
}

/* @end */

/* @group TAGS */

.tag-badge-container {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.tag-badge-container ul li {
  text-decoration: none;
  display: inline-block;
  color: #fff !important;
}

.tag-badge-container ul li a:hover {
  text-decoration: none;
  display: inline-block;
  color: #fa7777 !important;
}

.tag-badge {
  font-family: "Encode Sans Condensed", sans-serif;
  background-color: #fff;
  color: #425a6e !important;
  border: 0px solid !important;
  padding: 0.5rem 1rem;
  border-radius: 4px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  box-shadow: 0 0px 6px rgba(136, 136, 136, 0.2);
  font-weight: normal;
  margin-right: 0.75rem;
  margin-bottom: 0.5rem;
  font-size: 0.8rem;
  border: 2px solid;
}

.tag-badge:hover {
  background-color: #e94e1b !important;
  color: #fff !important;
  border: 2px solid;
  /*padding: .5rem 1rem;*/
  box-shadow: 0 0px 10px rgba(213, 90, 35, 0.2);
}

/* @end */

/* @group CARDS */

.card {
  border: none;
}

.card-shadow {
  border: 1px solid #f8f8f8;
  border-radius: 4px;
  margin-bottom: 2rem;
}

.card-services {
  border-radius: 4px;
  margin-bottom: 2rem;
  width: 100%;
  /* box-shadow: 0 0 10px rgba(115, 132, 146, 0.6); */
}

.widget-container {
  margin-bottom: 2rem;
  border: 1px solid #e4e4e4;
  padding: 1.5rem 1.5rem 0.5rem;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(135, 135, 135, 0.2);
  border-radius: 4px;
}

.widget-text p {
  font-size: 0.9em !important;
}

.widget-extended-title {
  font-weight: 300;
  font-size: 1.6rem;
  color: #e94e1b;
  margin-bottom: 1.5rem;
  padding: 1.5rem 1.5rem 0rem 1.5rem;
  font-family: "Encode Sans Condensed", sans-serif;
}

.widget-title {
  font-weight: 700;
  font-size: 1.1rem;
  color: #e94e1b;
  margin-bottom: 1.5rem;
}

.card-services .textwidget p {
  color: #fff;
  margin-bottom: 0;
}

.card-widget {
  padding: 1rem;
  background-color: #fff;
  margin-bottom: 1rem;
  border-radius: 0 !important;
  box-shadow: 0 0 20px rgba(114, 131, 146, 0.1);
  transition: 0.5s;
}

.card-widget h3 {
  font-size: 1rem;
  color: #425a6e;
  margin-bottom: 1rem;
  font-weight: bold;
}

.img-snippet-widget {
  border-radius: 4px !important;
  transition: 0.5s;
}

.card-widget:hover {
  opacity: 0.9;
  box-shadow: 0 0 20px rgba(34, 96, 109, 0.3);
  border-radius: 0 !important;
}

ul#recentcomments li.recentcomments a {
  font-size: 0.9rem;
  line-height: 1.2rem;
}

.cnt-widget {
  padding: 0.5rem 1.5rem 0;
}

.box,
.img-snippet {
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
}

.img-snippet {
  margin-bottom: 2rem !important;
  border-radius: 4px !important;
  border: 1px solid #f1f1f1;
}

/* .img-snippet:hover {
  opacity: 0.9;
  box-shadow: 0 0 20px rgba(115, 132, 146, 0.7);
  border-radius: 0 !important;
} */

@media (min-width: 768px) and (max-width: 991px) {
  .card-img-overlay {
    padding: 1rem !important;
  }
}
@media (min-width: 361px) and (max-width: 767px) {
  .card-img-overlay {
    padding: 2rem !important;
  }
}
@media (max-width: 360px) {
  .card-img-overlay {
    padding: 1rem !important;
  }
}
.card-img-overlay {
  position: absolute;
  padding: 1rem 2rem;
  top: inherit;
  right: inherit;
  bottom: inherit;
  border-radius: 5px !important;
}

.box,
.box img {
  transform: translateY(0);
  position: relative;
  overflow: hidden;
}

.card .card-img {
  border-radius: 0.25rem;
}

.card-image:hover:before {
  opacity: 0.9;
  box-shadow: 0 0 20px rgba(33, 65, 49, 0.3);
  border-radius: 0.25rem !important;
}

.card:hover:before {
  opacity: 0.8;
  box-shadow: 0 0 20px rgba(33, 65, 49, 0.3);
  border-radius: 0 !important;
}

.card-color {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

/* @end */

/* @group COLORS */

.bg-blue {
  background-color: #425a6e;
}

.txt-blue {
  color: #425a6e;
}

.bg-dark-blue {
  background-color: #263370;
}

.txt-dark-blue {
  color: #263370;
}

.bg-orange {
  background-color: #e94e1b;
}

.txt-orange {
  color: #e94e1b;
}

.bg-purple {
  background-color: #7c1141;
}

.txt-purple {
  color: #7c1141;
}

.bg-emerald {
  background-color: #04aeb5;
}

.txt-emerald {
  color: #04aeb5;
}

.txt-grey-title {
  color: #b2c3d2;
  font-weight: bold;
}

.txt-grey {
  color: #b2c3d2;
}

.txt-grey a {
  color: #b2c3d2;
  font-weight: bold;
}

.txt-grey a:hover {
  color: #c8ccd3;
}

.bg-grey-braincity {
  background-color: #7b8495;
}

.txt-grey-braincity {
  color: #abbdcd !important;
}

/* @end */

/* @group Heading Homepage */

.bg-header {
  position: absolute;
}

.site-heading {
  padding: 22%;
}

.site-heading h1 {
  font-size: 4rem;
}

.site-heading * {
  color: #787878;
}

.site-heading .subheading {
  font-size: 2rem;
}

@media (max-width: 991px) {
  .site-heading {
    padding: 16.8%;
  }

  .site-heading h1 {
    font-size: 3rem;
  }
}

/* @end */

/* @group FOOTER */

.footer {
  background-color: #425a6e;
  padding-top: 0;
  border-bottom: 1px solid #4c687e;
}

.sub-footer {
  background-color: #394e5e;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

.sub-sub-footer {
  background-color: #354857;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
  border-top: 1px solid #415a6b;
}

.footer h3 {
  color: #fff;
  font-weight: bold;
  margin-bottom: 1rem;
  margin-top: 0;
  font-size: 1.5rem;
}

.footer h4,
.sub-footer h4 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 1rem;
  margin-top: 0;
  font-size: 1rem !important;
}

.footer ul {
  list-style-type: none;
  padding-left: 0rem;
  font-size: 0.9rem;
  margin-bottom: 0.5px;
  color: #d9e1e8 !important;
}

.footer ul li {
  margin-bottom: 0.5rem;
  line-height: 1rem;
}

.textwidget ul {
  color: #fff;
  margin-left: 0;
}

.footer p {
  color: #d9e1e8;
  font-size: 0.8rem;
  line-height: 1.5em;
}

.footer a {
  color: #fff;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.footer a:hover {
  color: #e94e1b;
  text-decoration: none;
}

.subfooter p {
  color: #fff;
  margin-bottom: 0;
  font-size: 0.9rem;
}

.subfooter .social a {
  color: #fff;
}

section.footer .textwidget img {
  margin-top: 0px !important;
  margin-bottom: 0;
  box-shadow: none;
}

.copyright {
  color: #fff;
  font-size: 0.8em;
}

/* @end */

/* @group RSS */

#rss-alert {
  font-size: 14px;
  color: #dc1c6d;
  line-height: 20px;
  background-color: white;
  border: 2px solid #dc1c6d;
  border-radius: 0;
  padding: 11px;
}

#rss-component .scrollbar-inner::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

#rss-component .scrollbar-inner::-webkit-scrollbar-thumb {
  border-radius: 5px;
  /* background-color: rgba(0, 0, 0, 0.5); */
  /* -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3); */
}

#rss-component {
  border: 1px solid #e3e3e3;
}

#rss-component .scrollbar-inner {
  overflow-y: scroll;
}

#feed-sources,
#feed-list {
  border-right: 1px solid #e2e2e2;
  height: 500px;
  max-height: 500px;
  margin-bottom: 0;
  overflow: auto;
}

.second-child {
  overflow: hidden;
}

.third-child {
  overflow: hidden;
}

#feed-sources li:last-child a,
#feed-list li:last-child a {
  border-bottom: 1px solid #e3e3e3;
}

.item-feed-source-li {
  font-size: 0.9rem;
}

#feed-sources li a,
#feed-list li a {
  display: block;
  border-bottom: 1px solid #e3e3e3;
  padding: 1rem;
  font-weight: bold;
  font-family: "Encode Sans Condensed", sans-serif;
}

#feed-sources li.active a {
  background-color: #f6f6f6;
  color: #dc1c6d;
}

#feed-list li a {
}

#feed-list li.active > a {
  background-color: #f6f6f6;
}

#feed-list li.active > a > h5 {
  color: #dc1c6d;
  font-size: 1rem;
  line-height: 1.4rem;
}

#feed-list .item-feed h5 {
  color: #454545;
  font-size: 1rem;
  line-height: 1.4rem;
  margin-bottom: 0;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#feed-list a.item-feed h5:hover {
  
  font-size: 1rem;
  line-height: 1.4rem;
  margin-bottom: 0;
}

#feed-details {
  padding: 25px;
  border-right: 0 !important;
  font-family: "Encode Sans Condensed", sans-serif;
  height: 500px;
  overflow-y: auto;
}

#feed-details h3 {
  line-height: 1.7rem;
}

#feed-details > p {
  color: #606060;
  font-weight: 300;
}

#feed-details img {
  display: block;
  max-width: 100%;
  height: auto;
}

#feed-details .scroll-wrapper {
  padding: 0 25px 25px 25px !important;
}

#rss-feed-search .input-group {
  margin-bottom: 2rem;
}

#rss-feed-search .input-group .form-control {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 20px;
  color: #23388b;
  line-height: 2rem !important;
  font-size: 1rem;
  height: 3rem;
}

#rss-feed-search .input-group .input-group-btn {
  padding: 0;
  background-color: #f6f6f6;
}

#rss-feed-search .input-group .input-group-btn .btn {
  background-color: #23388b;
  color: #fff;
  height: 3rem;
  padding-right: 1rem;
  padding-left: 1rem;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

#rss-component .scrollbar-inner > .scroll-element.scroll-y {
  border-left: 2px solid #f1f1f1;
  border-radius: 4px;
  right: 0;
}

#rss-component .scrollbar-inner {
  border-right: 2px solid #f1f1f1;
}

#rss-component .scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: white;
}

/* @end */

/* control width of select 2 */

.input-group.select2-wrapper .select2 {
  width: 100% !important;
}

.select2 {
  width: 100% !important;
}

.row.item {
  width: 100% !important;
  margin: 4px;
}

button.btn-action.btn-remove {
  border-radius: 3px;
}

/* @group POST */

.has-small-font-size,
.is-style-default {
  line-height: 1.4rem;
  margin-bottom: 0.5rem;
  font-size: 0.9rem !important;
  color: #42596d;
}

.category-description p {
  font-size: 1.6em;
  line-height: 1.3em;
  color: #68849c;
  margin-bottom: 0rem !important;
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 300;
}

@media (max-width: 768px) {
  .category-description p {
    font-size: 1.1em;
    line-height: 1.3em;
    color: #4e6376;
    margin-bottom: 0rem !important;
    font-family: "Encode Sans Condensed", sans-serif;
  }
}

.category img.wp-post-image {
  /*	margin-bottom: 3rem;*/
  border-radius: 4px !important;
  /*box-shadow: 0 0 10px rgba(115, 132, 146, 0.6);*/
  transition: 0.5s;
  width: 100%;
  margin-bottom: 2rem;
}

.single-post img.wp-post-image {
  margin-bottom: 4rem;
}

img.wp-post-image {
  /*	margin-bottom: 3rem;*/
  border-radius: 4px !important;
  box-shadow: -1px 1px 10px rgba(4, 4, 4, 0.3);
  transition: 0.5s;
  width: 100%;
  margin-bottom: 2rem;
  border: none;
}

.single-post h1 {
  margin-bottom: 3rem;
}

/*.single-post .container img{
    width: initial;
    max-width: 100%;
    height: auto;
	margin-bottom: 2rem;
	border-radius: 0!important;
	box-shadow: 0 0 20px rgba(115, 132, 146, 0.3);
/*	margin-top: 2rem;*!/
}*/

.current-menu-item a.nav-link {
  color: #e94e1b;
  font-weight: 700;
}

.shrink .current-menu-item a.nav-link {
  color: #04aeb5;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

/* @end */

/* @group COMMENT */

h3.comments-title {
  margin-bottom: 2rem;
}

.comment-respond {
  border: 1px solid #f8f8f8;
  padding: 2rem;
  margin-top: 4rem;
  margin-bottom: 4rem;
  border-radius: 4px;
}

input#submit.submit {
  background-color: #425a6e;
  border: none;
  border-radius: 0.25rem;
  line-height: calc(2.5em + 0.75rem + 2px);
  padding: 0 2rem;
  color: #fff;
}

.form-submit {
  margin-bottom: 0px;
}

p.form-submit {
  margin-bottom: 0 !important;
  text-align: right;
}

textarea#comment {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #f8f8f8;
  background-color: #f8f8f8;
  padding: 1rem;
}

p.comment-form-comment label {
  display: none;
}

ul.comment-list {
  list-style: none;
  padding-left: 0px;
}

.even.thread-even.depth-1.parent ul.children {
  list-style: none;
  padding-left: 1rem;
}

.comment-body img.avatar {
  border-radius: 60px !important;
  margin-right: 1rem;
  margin-top: 0;
  margin-bottom: 0;
}

.comment-body {
  background-color: #f8f8f8;
  margin-bottom: 1rem;
  padding: 2rem;
  border-radius: 4px;
}

.commentmetadata {
  margin-top: 1rem;
  font-size: 0.8rem;
  margin-bottom: 1rem;
}

.reply {
  text-align: right;
  font-size: 0.8rem;
  font-weight: bold;
}

.logged-in-as {
  display: none;
}

/* @end */

/* @group LOGIN */

/*p#status-message.confirm-message,*/

.error-message {
  font-size: 0.9rem !important;
}

.external-dynamic {
  background-color: #ac1039;
  color: #fff;
  padding: 0.5rem 0.75rem;
  display: inline-block;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.external-dynamic:hover {
  background-color: #e4e4e4;
  color: #ac1039;
}

.acf-success-message {
  display: none !important;
}

/* @end */

/* @group POST NAV */

.nav_title {
  text-align: center;
  color: #425a6e;
  padding-bottom: 1rem;
  margin-bottom: 0;
}

.next_nav,
.prev_nav {
  font-size: 0.9rem;
  line-height: 1.2rem !important;
  font-weight: bold;
}

.next_nav {
  padding-right: 2rem;
  padding-left: 0;
}

.prev_nav {
  padding-left: 2rem;
  padding-right: 0;
  text-align: right;
}

/* @end */

/* @group Clinical Cases */

.fixed-bottom {
  background-color: #425a6e;
  padding: 1rem 1rem 0;
  color: #fff;
}

.sub-footer p {
  text-align: center;
  font-size: 0.8rem;
}

/* @end */

/* @group Warning Modal */

.modal-body {
  font-size: 0.9rem;
  padding-right: 0;
  padding-left: 0;
}

div#warningModalExternalLink .btn.btn-light {
  font-size: 0.9rem;
  padding: 0.75rem 1rem 0.75rem;
  font-weight: normal;
  font-style: normal;
  margin: 0 1rem 0 0;
  line-height: 1rem;
  background-color: #ffffff;
  color: #425a6d;
  border-style: none;
}

div#warningModalExternalLink .btn.btn-light:hover {
  border: 0px solid #ac1039;
  background-color: #ac1039;
  color: #fff;
}

a#warningHref.btn.btn-primary {
  background-color: #23388b;
  color: #fff;
  padding: 0.75rem 1rem 0.75rem;
  border-style: none;
  border-radius: 0px;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1rem;
}

a#warningHref.btn.btn-primary:hover {
  background-color: rgba(65, 88, 110, 0.15);
  color: #23388b;
  padding: 0.75rem 1rem 0.75rem;
  border-style: none;
  border-radius: 0px;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1rem;
}

div#warningModalExternalLink .modal-header {
  padding-right: 0;
  padding-left: 0;
  padding-top: 0;
}

/* @end */

/* @group Contact form */

.contact-form {
  padding-top: 6rem;
  padding-bottom: 3rem;
}

@media (max-width: 768px) {
  .contact-form {
    padding-top: 3rem;
  }
}

.contact-form p {
  font-size: 1.6em;
  line-height: 1.3em;
  color: #68849c;
  margin-bottom: 0rem !important;
  font-family: "Encode Sans Condensed", sans-serif;
  font-weight: 300;
}

.wpcf7-submit {
  background-color: #425a6e;
  border: none;
  border-radius: 0.25rem;
  padding: 1.25rem 2.5rem;
  color: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
}

.wpcf7-textarea {
  width: 100%;
  height: 180px;
  background-color: #f8f8f8;
  border: 1px solid #fff;
  padding: 1rem;
  border-radius: 4px;
  margin: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.wpcf7-mail-sent-ok {
  text-align: center;
  padding: 1rem !important;
  color: #fff;
  background-color: #038d1b;
  margin: 0 !important;
}

.wpcf7-response-output {
  width: 70%;
  margin: auto !important;
  margin-bottom: 2rem !important;
  padding: 1rem 2rem !important;
  max-width: 600px;
  text-align: center;
  background-color: #15c375;
  color: #fff;
  font-weight: 600;
  border-radius: 4px;
  border: hidden !important;
}

/* @end */

/* @group Conference */

.conference-form__item {
  margin-bottom: 1rem;
}

.conference-form__item--label {
  line-height: 1.3rem;
  font: 0.9rem "Encode Sans Condensed", sans-serif;
  /*			font-weight: 700;*/
  text-transform: uppercase;
}

.conference-form__item .small {
  font-size: 0.75rem;
  line-height: 1rem;
  color: #474747;
}

ul#select2-user_invitation_selection-results {
  font-size: 0.75rem;
  line-height: 1rem;
}

/* @end */

/* Hide campi specializzazione 2 e 3 nella modifica del profilo. serve per nascondere i campi aggiunti dinamicamente
 da codice Javascript */

div#register_specialization2 {
  display: none;
}

div#register_specialization3 {
  display: none;
}

/* @end */

.topic-collapse {
  background-color: transparent !important;
  text-align: left !important;
  margin: 0 0 0.5rem !important;
  border: none;
  color: #425a6e !important;
  font-size: 1rem !important;
  padding-bottom: 0.75rem !important;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0px !important;
  font-weight: bold !important;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
  width: 100% !important;
  padding-top: 4px;
}

/*.collapse.show a { margin-left: 1.5rem; }*/

.topic-collapse i.fa.fa-list {
  margin-right: 1rem !important;
}

/* .collapse.show a {
        margin-left: 2rem;
	font-size:0.9rem;
} */

/* community */

.community li {
  list-style-type: none;
}

/* @group Elementor */

.navbar-toggler {
  font-family: "Montserrat", Sans-serif;
  line-height: 1.4em;
  color: #ffffff;
  background-color: #fff !important;
  box-shadow: none !important;
}

.elementor-widget:not(:last-child) {
  margin-bottom: 10px !important;
}

/* @end */

/* @group Category Post widget */

.elementor-widget-container {
}

li.cat-post-item div {
  margin-top: 1rem;
}

li.cat-post-item {
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 2rem;
  padding-bottom: 1.5rem;
}

a.cat-post-thumbnail {
  margin-bottom: 0.75rem;
}

.category-posts-internal {
  padding-left: 0;
  list-style-type: none;
}

a.cat-post-title {
  font-weight: bold;
  font-size: 0.8rem!;
  line-height: 0.8rem !important;
}

li.cat-post-item div p {
  font-size: 0.85rem;
  line-height: 1.25rem;
  margin-top: 0.5rem;
}

.circle {
  border: 0.1em solid grey;
  /* border-radius: 100%; */
  /* height: 2em; */
  width: 3em;
  text-align: center;
  margin-left: 1rem;
  float: right;
}

.pointer {
  cursor: pointer;
}

span.circle {
  padding-top: 4px;
  padding-bottom: 4px;
  color: #fff;
  background-color: #425a6e;
  border-radius: 2px;
}

.no-bullet {
  list-style-type: none;
  color: #425a6e;
}

/* @end */

/* @group YASR */

.yasr-small-block-bold {
  margin-top: 1rem;
}

.yasr-rater-stars-vv.yasr-star-rating {
  display: none;
}
/* .yasr-total-average-container {
  display: none;
} */

.yasr-total-average-text {
  margin-left: 1rem;
  font-size: 0.9em;
  /*margin-top: 1rem;*/
  /*	margin-bottom: 1rem;*/
}

.yasr-stars-title {
  /*display: none;*/
  margin-left: 1rem !important;
}

/*.yasr-stars-title {
	display: block!important;
}*/

/*.yasr-star-rating {
	margin-top: 1rem;
	margin-bottom: 1rem;
}*/

.yasr-rankings {
  font-size: 0.85em;
  line-height: 1.5em;
}

/*.yasr-rankings-td* {
		background: transparent!important;
		width: 100%!important;
		margin-top: 0.5rem;
	}*/

.yasr-rankings-td-white,
.yasr-rankings-td-colored {
  background: transparent !important;
  display: block;
  border-top: 1px solid #e6e7e6;
  padding-bottom: 0;
  padding-top: 0.5rem;
}

.yasr-rankings-td-colored.yasr-rankings-heading {
  display: none;
}

.yasr-rankings-heading th {
  display: none;
}

/*.yasr-most-rated-text {
  display: none !important;
}*/

.yasr-rankings td {
  padding: 0px !important;
  vertical-align: middle;
  width: inherit;
}

.yasr-top-10-most-highest-left {
  width: 70% !important;
  padding-left: 0;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.yasr-top-10-most-highest-right {
  text-align: right;
  width: 50% !important;
  padding-top: 0 !important;
  padding-bottom: 0!;
}

.yasr-rankings tbody tr {
  margin-top: 0.5rem;
}

.yasr-rankings tbody tr th {
  font-weight: normal;
  font-style: normal;
}

.yasr-widget-recent-ratings-td {
  font-size: 0.85rem;
}

span.yasr-widget-recent-ratings-text {
  font-weight: normal;
  font-style: normal;
}

.yasr-widget-recent-ratings-text a {
  font-weight: bold !important;
  margin-bottom: 1rem;
  display: inline-block;
}

.yasr-widget-recent-ratings-from-user {
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  padding-bottom: 0.5rem;
}

.yasr-custom-text-vv-before {
  margin-bottom: 1rem;
  font-size: 0.9em;
}

#yasr-vote-saved {
  display: none;
}

.yasr-visitor-votes {
  /* padding: 1.5rem;
			  background-color: #f8f8f8; */
  /* text-align: center; */
}

/* @end */

.prev-post,
.next-post {
  padding: 1.5rem;
  background-color: #f8f8f8;
  min-height: 150px;
  font-weight: 700;
}

.prev-post a,
.next-post a {
  font-size: 0.9em;
}

.prev-custom-post,
.next-custom-post {
  padding: 1.5rem;
  background-color: #f8f8f8;
  text-align: center;
}

.prev-custom-post a,
.next-custom-post a {
  font-size: 0.9em;
  font-weight: 600;
}

.related-post {
  padding-top: 4rem;
  padding-bottom: 2rem;
  background-color: #f8f8f8;
}

.title-related-post {
  color: #e94e1b;
  font-size: 1.4em;
  text-transform: uppercase;
  line-height: 1.1em;
}

.section-casiclinici {
  padding-top: 3rem;
  padding-bottom: 3rem;
  min-height: 185px;
  background-color: #f8f8f8;
}

.single-casiclinici .size-full {
  margin-bottom: 1rem;
  margin-top: 1rem;
  border-radius: 4px;
  box-shadow: -1px 1px 10px rgba(4, 4, 4, 0.3);
  width: 100%;
  height: auto;
  border: 12px solid #fff;
}

/* .archive-header {
  padding-left: 2rem;
  border-left: #e94e1b 4px solid;
} */

.rpwe-block {
  padding: 0rem 1.5rem;
}

.rpwe-block ul {
  list-style: none !important;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

.rpwe-block li {
  padding-bottom: 1.5rem;
  list-style-type: none;
}

.rpwe-block a {
  display: inline !important;
  text-decoration: none;
}

.rpwe-block h3 {
  font-family: "Montserrat", sans-serif;
  background: none !important;
  clear: none;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-weight: 600;
  font-size: 0.9em !important;
  line-height: 1.4em !important;
  margin-bottom: 0.5rem !important;
}

.rpwe-thumb {
  border: none !important;
  margin: 2px 10px 2px 0;
  padding: 0 !important;
  box-shadow: none !important;
}

.rpwe-summary {
  font-size: 0.8em;
  line-height: 1.5em !important;
}

.rpwe-time {
  display: none;
}

.rpwe-comment {
  color: #bbb;
  font-size: 11px;
  padding-left: 5px;
}

.rpwe-alignleft {
  display: inline;
  float: left;
}

.rpwe-alignright {
  display: inline;
  float: right;
}

.rpwe-aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after {
  content: "";
  display: table !important;
}

.rpwe-clearfix:after {
  clear: both;
}

.rpwe-clearfix {
  zoom: 1;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.5rem;
}

.rpwe-img img {
  border: none !important;
  margin-bottom: 1rem;
  height: auto;
}

.live__scroll {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.live__scroll::-webkit-scrollbar {
  display: none;
}

.live__scroll .row {
  display: block;
}

.live__scroll .live__scroll--box {
  display: inline-block;
  float: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.overflow {
  position: absolute;
  top: 0;
  right: 15px;
  left: 15px;
  bottom: 0;
  overflow: hidden;
  border-radius: 4px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  padding: 1.5rem;
  background-image: -webkit-linear-gradient(
    left,
    rgb(78, 99, 118) 0%,
    rgba(78, 99, 118, 0) 76.1%
  );
  background-image: -moz-linear-gradient(
    left,
    rgb(78, 99, 118) 0%,
    rgba(78, 99, 118, 0) 76.1%
  );
  background-image: -ms-linear-gradient(
    left,
    rgb(78, 99, 118) 0%,
    rgba(78, 99, 118, 0) 76.1%
  );
  background-image: linear-gradient(
    to right,
    rgb(78, 99, 118) 0%,
    rgba(78, 99, 118, 0) 76.1%
  );
}

.overflow:hover {
  background-color: rgb(78, 99, 118, 0.5);
}

a .overflow h3 {
  color: #fff;
  font-size: 1.4em;
}

.overflow p {
  white-space: normal;
  font-size: 0.9rem;
  width: 100%;
  color: #fff;
  line-height: 1.2em;
  margin-bottom: 0px !important;
}

.live__scroll--box a img {
  margin-bottom: 0px !important;
}

@media (max-width: 768px) {
  a .overflow h3 {
    color: #fff;
    font-size: 1.4em;
  }

  .overflow p {
    font-size: 1rem;
    line-height: 1.2em;
  }
}

@media (max-width: 576px) {
  .overflow {
    padding: 1rem;
  }

  a .overflow h3 {
    color: #fff;
    font-size: 1.4em;
  }

  .overflow p {
    white-space: normal;
    font-size: 1rem;
    width: 100%;
    color: #fff;
    line-height: 1.2em;
  }
}

.plc-video {
  margin-bottom: 1rem !important;
}

.survey-stripe {
  background-color: #425a6e;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.survey-stripe h2 {
  font-family: "Encode Sans Condensed", sans-serif;
}

.survey-stripe a,
.survey-stripe p,
.survey-stripe h2 {
  color: #fff;
}

.icn-big {
  color: #fff;
  font-size: 5em;
}

/* @group FLIP CARD */

.flip-card {
  background-color: transparent;
  width: 100%;
  height: 250px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  text-align: center;
  border-radius: 4px;
}

.flip-card-front {
  color: black;
  padding: 2rem;
}

.flip-card-back {
  color: white;
  transform: rotateY(180deg);
  padding: 2rem;
}

.flip-card p {
  line-height: 1.3em;
}

/* @end */

/* @group Conference */

.page-template-page-conference-list article .entry-content .table-responsive {
	margin-top: 2rem;
	font-size: 0.9rem;
}

.conference-widget ul.nav.nav-tabs {
	border-bottom-style: none;
		font-size: 0.9rem;

}

.conference-widget ul li a.active {
	background-color: #f8f8f8;
	font-weight: bold;
}

.conference-widget ul li p{
	margin-bottom: 3rem !important;
	background-color: #f8f8f8;
	padding: 1rem 1rem 0.5rem;
}


.conference-widget li a {
	font-weight: normal;
	font-style: normal!important;
	margin-left: 0;
	padding: 1rem;
	display: inline-block;
}

a.btn.btn-create {
	background-color: #42596d;
	color: #fff;
	padding: 0.75rem 2rem;
	text-align: center;
	width: 100%;
}

a.btn.btn-create:hover {
	background-color: #e94e1b;
}


/* @end */